tidyverse

Easily Install and Load the 'Tidyverse'

The 'tidyverse' is a set of packages that work in harmony because they share common data representations and 'API' design. This package is designed to make it easy to install and load multiple 'tidyverse' packages in a single step. Learn more about the 'tidyverse' at <https://tidyverse.org>.

Total

919,967

Last month

73,208

Last week

27,066

Average per day

2,440

Daily downloads

Total downloads

Description file content

Package
tidyverse
Title
Easily Install and Load the 'Tidyverse'
Version
1.2.1
Description
The 'tidyverse' is a set of packages that work in harmony because they share common data representations and 'API' design. This package is designed to make it easy to install and load multiple 'tidyverse' packages in a single step. Learn more about the 'tidyverse' at .
License
GPL-3 | file LICENSE
URL
BugReports
https://github.com/tidyverse/tidyverse/issues
Imports
broom (>= 0.4.2), cli (>= 1.0.0), crayon (>= 1.3.4), dplyr (>= 0.7.4), dbplyr (>= 1.1.0), forcats (>= 0.2.0), ggplot2 (>= 2.2.1), haven (>= 1.1.0), hms (>= 0.3), httr (>= 1.3.1), jsonlite (>= 1.5), lubridate (>= 1.7.1), magrittr (>= 1.5), modelr (>= 0.1.1), purrr (>= 0.2.4), readr (>= 1.1.1), readxl (>= 1.0.0), reprex (>= 0.1.1), rlang (>= 0.1.4), rstudioapi (>= 0.7), rvest (>= 0.3.2), stringr (>= 1.2.0), tibble (>= 1.3.4), tidyr (>= 0.7.2), xml2 (>= 1.1.1)
Suggests
feather (>= 0.3.1), knitr (>= 1.17), rmarkdown (>= 1.7.4)
VignetteBuilder
knitr
Encoding
UTF-8
LazyData
true
RoxygenNote
6.0.1
NeedsCompilation
no
Packaged
2017-11-14 00:57:48 UTC; hadley
Author
Hadley Wickham [aut, cre], RStudio [cph, fnd]
Maintainer
Hadley Wickham
Repository
CRAN
Date/Publication
2017-11-14 18:09:56 UTC

install.packages('tidyverse')

1.2.1

2 months ago

http://tidyverse.tidyverse.org

Hadley Wickham

GPL-3 | file LICENSE

Imports

broom (>= 0.4.2), cli (>= 1.0.0), crayon (>= 1.3.4), dplyr (>= 0.7.4), dbplyr (>= 1.1.0), forcats (>= 0.2.0), ggplot2 (>= 2.2.1), haven (>= 1.1.0), hms (>= 0.3), httr (>= 1.3.1), jsonlite (>= 1.5), lubridate (>= 1.7.1), magrittr (>= 1.5), modelr (>= 0.1.1), purrr (>= 0.2.4), readr (>= 1.1.1), readxl (>= 1.0.0), reprex (>= 0.1.1), rlang (>= 0.1.4), rstudioapi (>= 0.7), rvest (>= 0.3.2), stringr (>= 1.2.0), tibble (>= 1.3.4), tidyr (>= 0.7.2), xml2 (>= 1.1.1)

Suggests

feather (>= 0.3.1), knitr (>= 1.17), rmarkdown (>= 1.7.4)

Discussions